interface Options {
    local: boolean;
    supaHost?: string;
    supaAnon?: string;
}
export declare function doLoginExists(): boolean;
export declare function loginInternal(apikey: string, options: Options, silent?: boolean): Promise<void>;
export declare function login(apikey: string, options: Options): Promise<void>;
export {};
